Bug 70463 - vfprintf does not properly handle wide strings with precision of 0
vfprintf does not properly handle wide strings with precision of 0
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: glibc (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks: 69077
  Show dependency treegraph
 
Reported: 2002-08-01 12:26 EDT by Matt Wilson
Modified: 2016-11-24 09:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-30 14:39:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (780 bytes, patch)
2002-08-01 12:27 EDT, Matt Wilson
no flags Details | Diff

  None (edit)
Description Matt Wilson 2002-08-01 12:26:49 EDT
printf("%.S  ", {wide string}) failed

Patch attached.
Comment 1 Matt Wilson 2002-08-01 12:27:42 EDT
Created attachment 68264 [details]
patch
Comment 2 Jakub Jelinek 2002-08-01 13:05:54 EDT
Do you want this in 7.3 errata too (ie. shall I build another 7.3 errata now)?
Comment 3 Matt Wilson 2002-09-27 12:41:44 EDT
7.3 already had this I thought.
Comment 4 Mark J. Cox (Product Security) 2003-01-30 14:39:00 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-022.html

Note You need to log in before you can comment on or make changes to this bug.